    <resources>
        <string name="1VOXUsST">Personnalisez le symbole de votre bannière</string>
        <string name="3CpNUnVl">Annuler</string>
        <string name="Eg3m6vUS">Personnalisez votre bannière en choisissant le symbole de votre clan</string>
        <string name="WiNRdfsm">Terminer</string>
    </resources>
